<xml> </xml>

db4o |

# Query.OrderAscending Method

adds an ascending ordering criteria to this node of the query graph.

Query OrderAscending();

#### Return Value

this com.db4o.query.Query object to allow the chaining of method calls.

#### Remarks

adds an ascending ordering criteria to this node of the query graph. Multiple ordering criteria will be applied in the order they were called.

#### See Also

Query Interface | com.db4o.query Namespace